path: /build/build/Net-DNS-Resolver-Programmable-dev-perl-0.9.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge dev-perl/Net-DNS-Resolver-Programmable -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps dev-perl/Net-DNS-Resolver-Programmable
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/Net-DNS-Resolver-Programmable && luet-portage
    --dir /pkgdir/Net-DNS-Resolver-Programmable dev-perl/Net-DNS-Resolver-Programmable
    && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:3fbfb2a63241ae0c8ab91c58f5f3d38dcee22c6b14fb1ee2076cc6852adc6b33
  package:
    name: Net-DNS-Resolver-Programmable
    version: 0.9.0
    category: dev-perl
    use_flags:
    - -test
    requires:
    - name: Net-DNS
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: programmable DNS resolver class for offline emulation of DNS
    uri:
    - https://metacpan.org/release/Net-DNS-Resolver-Programmable
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-09-06 14:29:48.804749263 +0000 UTC m=+96.434742453
    labels:
      DEPEND: '>=dev-perl/Net-DNS-0.690.0 virtual/perl-ExtUtils-MakeMaker test? (
        virtual/perl-Test-Simple ) dev-lang/perl:='
      IUSE: test
      RDEPEND: '>=dev-perl/Net-DNS-0.690.0 dev-lang/perl:='
      emerge.packages: dev-perl/Net-DNS-Resolver-Programmable
      kit: perl-kit
      original.package.name: dev-perl/Net-DNS-Resolver-Programmable
      original.package.slot: "0"
      original.package.version: 0.9.0
    treedir: /build/packages
  package_dir: /pkgdir/Net-DNS-Resolver-Programmable
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 00eac7b97b31576cfd330bbd3b52b04125ef7b1beaf112626eea02ad7188743c
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/Net/DNS/Resolver/Programmable.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/Net/DNS/Resolver/Programmable/.packlist
- usr/share/doc/Net-DNS-Resolver-Programmable-0.9.0/CHANGES.bz2
- usr/share/doc/Net-DNS-Resolver-Programmable-0.9.0/README.bz2
- usr/share/doc/Net-DNS-Resolver-Programmable-0.9.0/TODO.bz2
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/BUILD_TIME
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/CATEGORY
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/CBUILD
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/CFLAGS
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/CHOST
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/CONTENTS
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/COUNTER
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/CXXFLAGS
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/DEFINED_PHASES
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/DEPEND
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/DESCRIPTION
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/EAPI
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/FEATURES
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/HOMEPAGE
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/INHERITED
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/IUSE
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/KEYWORDS
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/LDFLAGS
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/LICENSE
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/Net-DNS-Resolver-Programmable-0.9.0.ebuild
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/PF
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/RDEPEND
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/SIZE
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/SLOT
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/USE
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/environment.bz2
- var/db/pkg/dev-perl/Net-DNS-Resolver-Programmable-0.9.0/repository
package_cacheimage: ""
runtime:
  name: Net-DNS-Resolver-Programmable
  version: 0.9.0
  category: dev-perl
  use_flags:
  - -test
  requires:
  - name: Net-DNS
    version: '>=0'
    category: dev-perl
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: programmable DNS resolver class for offline emulation of DNS
  uri:
  - https://metacpan.org/release/Net-DNS-Resolver-Programmable
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: '>=dev-perl/Net-DNS-0.690.0 virtual/perl-ExtUtils-MakeMaker test? ( virtual/perl-Test-Simple
      ) dev-lang/perl:='
    IUSE: test
    RDEPEND: '>=dev-perl/Net-DNS-0.690.0 dev-lang/perl:='
    emerge.packages: dev-perl/Net-DNS-Resolver-Programmable
    kit: perl-kit
    original.package.name: dev-perl/Net-DNS-Resolver-Programmable
    original.package.slot: "0"
    original.package.version: 0.9.0
